## golang-github-mattn-go-shellwords 1.0.0

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 08:47:53 +1000

golang-github-mattn-go-shellwords (1.0.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New patch to disable "TestBacktick" test (Closes: #830728).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 18:42:21 +1000

golang-github-mattn-go-shellwords (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #816885).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 21:01:10 +1100
