=== debian/control ===
Source: golang-github-mattn-go-shellwords
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/mattn/go-shellwords
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-shellwords.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-shellwords.git
XS-Go-Import-Path: github.com/mattn/go-shellwords

Package: golang-github-mattn-go-shellwords-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: parse line as shell words in Golang
 Parse line as shell words.
 Based on cpan module Parse::CommandLine
 (https://metacpan.org/pod/Parse::CommandLine).
