## golang-github-mattn-go-shellwords 1.0.3

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.3-1) unstable; urgency=medium

  [ Team upload ]
  * New upstream release.
  * Re-enable "TestBacktick" test.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:40:43 +0300
