=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
+               golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/mattn/go-shellwords
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-shellwords.git
@@ -15,8 +15,7 @@
 Package: golang-github-mattn-go-shellwords-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+         ${misc:Depends}
 Description: parse line as shell words in Golang
  Parse line as shell words.
  Based on cpan module Parse::CommandLine
