## golang-github-mattn-go-shellwords 1.0.6

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.6-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * DH & compat to version 12.
  * Testsuite: autopkgtest-pkg-go
  * Priority: optional; Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 03 Dec 2019 08:50:58 +1100
