=== debian/control ===
Source: golang-github-mattn-go-shellwords
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any
Homepage: https://github.com/mattn/go-shellwords
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-shellwords
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-shellwords.git
XS-Go-Import-Path: github.com/mattn/go-shellwords
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-shellwords-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: parse line as shell words in Golang
 Parse line as shell words.
 Based on cpan module Parse::CommandLine
 (https://metacpan.org/pod/Parse::CommandLine).
