## golang-github-mattn-go-shellwords 1.0.9

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Jan 2020 14:24:18 +1100
