## golang-github-mattn-go-shellwords 1.0.10

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:29:30 +0000

golang-github-mattn-go-shellwords (1.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Feb 2020 18:30:21 +1100
