=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-mattn-go-shellwords
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper-compat (= 12),
@@ -12,6 +12,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-shellwords.git
 XS-Go-Import-Path: github.com/mattn/go-shellwords
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-mattn-go-shellwords-dev
 Architecture: all
