## golang-github-mattn-go-shellwords 1.0.12

=== debian/changelog ===
golang-github-mattn-go-shellwords (1.0.12-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-mattn-go-shellwords-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 1.0.12
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Aug 2023 18:58:17 +0800
