=== debian/control ===
Source: golang-github-mattn-go-shellwords
Section: golang
Priority: optional
Standards-Version: 4.6.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Homepage: https://github.com/mattn/go-shellwords
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-shellwords
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-shellwords.git
XS-Go-Import-Path: github.com/mattn/go-shellwords
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-mattn-go-shellwords-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: parse line as shell words in Golang
 Parse line as shell words.
 Based on cpan module Parse::CommandLine
 (https://metacpan.org/pod/Parse::CommandLine).
